*{
    padding:0px;
    margin:0px;
}

body{
    font:13px/1.5 '微软雅黑','宋体',Arial, Helvetica, sans-serif;
}
a{
    color:#06C;
}
a:hover{
    color:#F33;
}
li{
    list-style:none;
}
img{
    border:0px;
}

.header{
    width:960px;
    height:64px;
    margin:0px auto;
    position:relative;
}
.header h1{
    width:160px;
    height:48px;
    padding:8px;
    float:left;
    overflow:hidden;
}
.header h1 a{
    display:block;
    width:160px;
    height:0px;
    padding-top:48px;
    overflow:hidden;
    background:url(../images/logo_2.png) 0px 0px no-repeat;
}
.searchform{
    width:480px;
    height:34px;
    border-right:1px solid #D9F0FC;
    border-bottom:2px solid #D9F0FC;
    position:absolute;
    top:16px;
    left:248px;
}
.searchform input{
    width:381px;
    height:16px;
    line-height:16px;
    padding:8px 6px;
    border:0px;
    overflow:hidden;
    font-size:14px;
    float:left;
    border:1px solid #18A9F5;
    border-top:1px solid #2FBCF9;
    border-right:0px;
}
.searchform input::-webkit-input-placeholder{
    color:#999;
    font-size:12px;
}
.searchform input:-moz-placeholder{
    color:#999;
    font-size:12px;
}
.searchform input.placeholder{
    color:#999;
    font-size:12px;
}
.searchform button.btn_search{
    width:86px;
    height:34px;
    border:0px;
    overflow:hidden;
    background:url(../images/btn_search.png) center center no-repeat;
    float:left;
    text-indent:-1000px;
}

.suggest{
    width:396px;
    overflow:hidden;
    position:absolute;
    top:34px;
    left:0px;
    z-index:999;
}
.suggest ul{
    width:393px;
    overflow:hidden;
    list-style:none;
    border-width:1px;
    border-style:solid;
    border-color:#DCEEF5 #4BA9CD #4BA9CD #DCEEF5;
    background-color:#FFF;
    display:none;
}
.suggest ul li{
    width:393px;
    height:25px;
    overflow:hidden;
    float:left;
}
.suggest ul li a{
    width:393px;
    height:25px;
    display:block;
    color:#666;
    text-indent:6px;
    line-height:25px;
    white-space:nowrap;
    text-indent:20px;
    background-color:#FFF;
    background-image:url(../images/suggest_nav.gif);
    background-repeat:no-repeat;
    text-decoration:none;
}
.suggest ul li.type_singer a{
    background-position:3px 6px;
}
.suggest ul li.type_album a{
    background-position:3px -34px;
}
.suggest ul li.type_song a{
    background-position:3px -74px;
}

.suggest ul li a strong{
    color:#F30;
    font-weight:200;
}

.suggest ul li .ac_match {
    color:#F30;
    font-weight:200;
}

.suggest ul li a:hover,.suggest ul li.ac_over a{
    color:#000;
    background-color:#EFF9FE;
}

.nav{
    width:100%;
    height:31px;
    line-height:31px;
    margin:8px auto 0px;
/*  border-top:1px solid #EEE;*/
    overflow:hidden;
}
.nav_center{
    width:960px;
    margin:0px auto;
}
.nav h3{
    float:left;
    padding:0px 12px;
    font-size:13px;
    font-weight:normal;
    color:#777;
}
.nav ul{
    list-style:none;
    overflow:hidden;
}
.nav ul li{
    float:left;
    padding:0px 16px 0px 32px;
    background-color:#FFF;
    background-image:url(../images/ico_nav.gif);
    background-repeat:no-repeat;
}
.nav ul li a{
    font-size:14px;
    margin-right:4px;
}
.nav ul li span{
    color:#888;
}
.nav ul li:hover{
    background-color:#FAFAFA;
}
.nav ul li.type_song{
    background-position:12px 8px;
}
.nav ul li.type_album{
    background-position:12px -32px;
}
.nav ul li.type_singer{
    background-position:12px -72px;
}
.nav ul li.type_lyric{
    background-position:12px -112px;
}


.result_song .nav{
    border-bottom:2px solid #13B310;	
}
.result_song .nav ul li.type_song{
    background-color:#13B310;
    background-image:url(../images/ico_nav_current.png);
    border-right:2px solid #B8E8B7;
}
.result_song .nav ul li.type_song a{
    color:#FFF;	
    text-decoration:none;
}
.result_song .nav ul li.type_song span{
    color:#B9E8B8;	
}
.result_album .nav{
    border-bottom:2px solid #346AE5;
}
.result_album .nav ul li.type_album{
    background-color:#346AE5;
    background-image:url(../images/ico_nav_current.png);
    border-right:2px solid #C2D2F7;
}
.result_album .nav ul li.type_album a{
    color:#FFF;
    text-decoration:none;
}
.result_album .nav ul li.type_album span{
    color:#C2D3F7;	
}
.result_singer .nav{
    border-bottom:2px solid #D9479D;
}
.result_singer .nav ul li.type_singer{
    background-color:#D9479D;
    background-image:url(../images/ico_nav_current.png);
}
.result_singer .nav ul li.type_singer a{
    color:#FFF;
    text-decoration:none;
}
.result_singer .nav ul li.type_singer span{
    color:#F4C8E2;	
}
.result_lyric .nav{
    border-bottom:2px solid #1BC0C4;
}
.result_lyric .nav ul li.type_lyric{
    background-color:#1BC0C4;
    background-image:url(../images/ico_nav_current.png);
}
.result_lyric .nav ul li.type_lyric a{
    color:#FFF;
    text-decoration:none;
}
.result_lyric .nav ul li.type_lyric span{
    color:#BBECED;	
}

.main{
    width:960px;
    margin:0px auto;
    padding-top:4px;
    overflow:hidden;
    padding-bottom:6px;
}
.main .result{
    width:728px;
    float:left;
}
.main .result .pTitle{
    height:25px;
    line-height:25px;
    font-size:15px;
    font-weight:bold;
    text-indent:12px;
    padding:8px 0px;
}
.main .result .pTitle strong{
    color:#F00;
}

.result_song .main .result .pTitle{
    padding-left:16px;
    background:url(../images/ico_nav.gif) 8px 12px no-repeat;
}
.result_album .main .result .pTitle{
    padding-left:16px;
    background:url(../images/ico_nav.gif) 8px -28px no-repeat;
}
.result_singer .main .result .pTitle{
    padding-left:16px;
    background:url(../images/ico_nav.gif) 8px -68px no-repeat;
}
.result_lyric .main .result .pTitle{
    padding-left:16px;
    background:url(../images/ico_nav.gif) 8px -108px no-repeat;
}

.songList table{
    width:100%;
    overflow:hidden;
    border-spacing:0px 0px;
    border-width:0px;
    border-collapse:separate;
}
.songList thead td{
    height:23px;
    line-height:23px;
    padding:0px 4px;
    background:#FAFAFA;
    border-bottom:1px solid #DDD;
    color:#999;
    font-size:12px;
}
.songList tbody td{
    line-height:20px;
    padding:6px 4px;
    vertical-align:top;
    border-bottom:1px solid #EEE;
}
.songList tbody td a{
    font-size:13px;
    text-decoration:none;
}
.songList tbody td a strong{
    color:#F00;
    font-weight:normal;
}
.songList tbody td a:hover strong{
    color:#C30;
}
.songList td.select{
    width:42px;
}
.songList td.select input{
    float:left;
    margin:0px 0px 0px 0px;
}
.songList td.select input[type='checkbox']{
    margin:4px 0px 0px 4px;
    +margin:0px 0px 0px 0px;
}
.songList td.select small{
    width:20px;
    float:right;
    font-size:12px;
    color:#999;
    text-align:right;
}
.songList td.song{
    width:220px;
}
.songList td.song a{
    font-size:14px;
}
.songList td.singer{
    width:98px;
}
.songList td.singer a,.songList td.album a{
    color:#666;
}
.songList td.singer a:hover,
.songList td.album a:hover,
.songList td.song a:hover:hover{
    color:#F30;
    text-decoration:underline;
}
.songList td.album{
    width:168px;
}
.songList td.action{
    width:160px;	
}

.songList td.action ul{
    width:160px;
    height:20px;
    overflow:hidden;
}

.songList thead td.action ul li{
    width:32px;
    height:23px;
    float:left;
    text-align:center;
    overflow:hidden;
}
.songList tbody td.action ul li{
    width:20px;
    padding:0px 6px;
    overflow:hidden;
    float:left;
}
.songList tbody td.action ul li a{
    display:block;
    width:20px;
    height:0px;
    padding-top:60px;
    overflow:hidden;
    background-image:url(../images/playaction.gif);
    background-repeat:no-repeat;
}
.songList tbody td.action ul li a.action_play{
    background-position:-4px 4px;
}
.songList tbody td.action ul li a.action_add{
    background-position:-36px 4px;
}
.songList tbody td.action ul li a.action_lrc{
    background-position:-68px 4px;
}
.songList tbody td.action ul li a.action_down{
    background-position:-100px 4px;
}
.songList tbody td.action ul li a.action_fav{
    background-position:-132px 4px;
}
.songList tbody td.action ul li a:hover{
    margin-top:-40px;
}


.albumList{
    width:728px;
    overflow:hidden;
}
.albumList li{
    width:160px;
    height:200px;
    overflow:hidden;
    float:left;
    position:relative;
    padding:8px 10px 4px 12px;
}
.albumList li a.albumLink{
    width:120px;
    padding:2px 4px 0px;
    overflow:hidden;
    background:url(../images/albumbox_bg_120.png) no-repeat;
    display:block;
    margin:0px auto;
}
.albumList li a.albumLink img{
    width:120px;
    height:120px;
    margin-bottom:10px;
    display:block;
}
.albumList li a.albumLink span.albumName{
    display:block;
    width:120px;
    height:19px;
    cursor:pointer;
    line-height:19px;
    overflow:hidden;
    font-weight:bold;
    font-size:12px;
}
.albumList li span.singerName strong,
.albumList li span.albumName strong
{
    color:#F30;
}
.albumList li a.albumPlay{
    display:block;
    width:25px;
    height:25px;
    position:absolute;
    top:102px;
    right:32px;
    color:#FFF;
    text-indent:-9999px;
    letter-spacing:1px;
    background:url(../images/btn_album_play.png) right top no-repeat;!important;
    _background-image:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/btn_album_play.png',sizingMethod='crop');
    cursor:pointer;
    overflow:hidden;
}
.albumList li a.albumPlay:hover{
    width:84px;
    text-decoration:none;
    background:url(../images/btn_album_play_hover.png) right top no-repeat;!important;
    _background-image:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/btn_album_play_hover.png',sizingMethod='crop');
}
.albumList li span.singerName a{
    display:block;
    width:120px;
    line-height:19px;
    margin:0px auto;
    color:#690;
    clear:both;
    font-size:12px;
    text-decoration:none;
}
.albumList li span.singerName a:hover{
    color:#F30;
    text-decoration:underline;	
}
.albumList li span.albumDate{
    display:block;
    width:120px;
    line-height:15px;
    margin:0px auto;
    color:#888;
    clear:both;
    font-size:12px;
}

.lyricList{
        
}
.lyricList dl{
    border-top:1px solid #EEE;
    padding-bottom:12px;
}
.lyricList dl dt{
    height:32px;
    line-height:32px;
    font-size:15px;
    text-indent:8px;
    background:#F9F9F9;
}
.lyricList dl dt small{
    font-size:12px;
    color:#999;
    margin-right:5px;
}
.lyricList dl dt big{
    font-size:14px;
    color:#000;
    font-weight:bold;
}
.lyricList dl dt big strong{
    color:#F30;	
}
.lyricList dl dd{
    padding:12px;
    font-size:14px;
    line-height:21px;
    color:#555;
}
.lyricList dl dd strong{
    color:#F30;	
    font-weight:normal;
}

.pages{
    height:24px;
    line-height:24px;
    padding:16px 0px;
    width:728px;
    text-align:center;
    font-size:14px;
}
.pages a{
    margin:0px 6px;
}
.pages strong{
    margin:0px 6px;
}
.pages span{
    margin:0px 6px;
    color:#999;
}
.nexusTags{
    width:700px;
    height:20px;
    line-height:20px;
    padding:8px 14px;
    background-color:#F1F7FC;
    white-space:nowrap;
    overflow:hidden;
}
.nexusTags strong{
    margin-right:8px;	
}
.nexusTags a{
    margin:0px 6px;
}

.sidebar_border{
    width:215px;
    float:right;
    border-left:1px solid #DDD;
    margin-top:4px;
}
.sidebar{
    width:200px;
    border-left:3px solid #F7F7F7;
    padding:0px 0px 4px 12px;
}

.sidebar dl{
    width:200px;
    border-bottom:1px solid #EEE;
    overflow:hidden;
    padding-top:8px;
    padding-bottom:8px;
}
.sidebar dt{
    width:180px;
    padding-left:20px;
    height:22px;
    line-height:22px;
    font-size:14px;
}
.sidebar dd{
    padding-left:20px;
}

.sidebar .tList_1 li{
    width:180px;
    overflow:hidden;
    padding:8px 0px;
}
.sidebar .tList_1 li a.tPic{
    width:64px;
    height:64px;
    overflow:hidden;
    display:block;
    float:left;
    padding:1px 8px 4px 1px;
    background:url(../images/albumbox_bg.png) 0px 0px no-repeat;
}
.sidebar .tList_1 li a.tPic img{
    width:64px;
    max-height:100px;
}
.sidebar .tList_1 li a.tName{
    width:100px;
    height:24px;
    line-height:24px;
    display:block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.sidebar .tList_1 li a.tName strong{
    color:#F30;
    font-weight:normal;	
}
.sidebar .tList_1 li span{
    width:100px;
    display:block;	
    height:22px;
    line-height:22px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    color:#888;
    font-size:12px;
}

.sidebar .tList_2{
    width:180px;	
}
.sidebar .tList_2 li{
    height:15px;
    line-height:15px;
    white-space:nowrap;
    float:left;
    padding:4px 6px 4px 2px;
    font-size:12px;
}
.sidebar .tList_2 li a{
    
}

.sidebar .ico_singer dt{
    background:url(../images/ico_nav.gif) 0px -76px no-repeat;
}
.sidebar .ico_album dt{
    background:url(../images/ico_nav.gif) 0px -36px no-repeat;
}
.sidebar .ico_lyric dt{
    background:url(../images/ico_nav.gif) 0px -116px no-repeat;
}
.sidebar .ico_othertag dt{
    background:url(../images/ico_nav.gif) 0px -157px no-repeat;
}

.sidebar .ddx_1{
    width:200px;
    height:200px;
    overflow:hidden;
    margin-top:12px;
}

.singerList{
    overflow:auto;
}
.singerView{
    border-top: 1px solid #e8e8e8;
    background: #fafafa;
    padding: 4px 0;
    height: 120px;
}
.singerProfile{
    float: left;
    padding: 6px 0;
}
.singerProfile ul{
    float: right;
    width: 119px;
    padding-left: 10px;
}
.singerName{
    height: 40px;
    overflow: hidden;
}
.singerList .singerName strong
{
    color:#F30;
}
.singerType{
    color: #999;
}
.singerPic{
    height: 100px;
    width: 75px;
    background: url(../images/singerboxbg.png) no-repeat;
    display: inline-block;
    padding: 3px 5px 5px 3px;
    float: left;
}
.num{
    float: left;
    width: 27px;
    text-align: center;
}
.singerAlbum{
    float: left;
    border-left: 1px solid #e8e8e8;
    height: 120px;
    padding-left: 4px;
}
.singerAlbum li{
    float: left;
    width: 96px;
    padding: 6px 12px 0px;
    position: relative;
}
.singerAlbum li a.albumPlay{
    display:block;
    width:25px;
    height:25px;
    position:absolute;
    top:70px;
    right:17px;
    color:#FFF;
    text-indent:-9999px;
    letter-spacing:1px;
    background:url(../images/btn_album_play.png) right top no-repeat;!important;
    _background-image:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/btn_album_play.png',sizingMethod='crop');
    cursor:pointer;
    overflow:hidden;
}
.singerAlbum li a.albumPlay:hover{
    width:84px;
    text-decoration:none;
    background:url(../images/btn_album_play_hover.png) right top no-repeat;!important;
    _background-image:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/btn_album_play_hover.png',sizingMethod='crop');
}

.singerAlbumPic{
    background: url(../images/albumbox_bg_88.png) no-repeat;
    width: 88px;
    height: 88px;
    padding: 2px 4px 4px;
    display: inline-block;
}

.singerAlbumPic img{
    width: 88px;
    height: 88px;
}

.singerAlbum li a.singerAlbumLink{
    color: #999;
    text-decoration: none;
    font-size: 12px;
    display: block;
    width: 96px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.singerAlbum li a.singerAlbumLink:hover{
    color: #F33;
    text-decoration: underline;
}
.singerSong{
    overflow:auto;
    padding: 8px 8px 0;
}
.singerSongList li{
    float: left;
    width: 168px;
    padding-right: 10px;
    line-height: 28px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    display: block ;
}
.singerSongList li a{
    color: #666;
    text-decoration: none;
}
.singerSongList li a:hover{
    color: #F33;
    text-decoration: underline;
}
.singerSongList li strong{
    color: #F30;
}
.result_singer .batchAction{
    padding:0 0 10px 238px;
}

.batchAction p{
    padding:8px;
    height: 24px;
}

.batchAction a{
    height:0px;
    padding-top:26px;
    float:left;
    margin-right:2px;
    overflow:hidden;
    background-repeat:no-repeat;
    background-image:url(../images/btn.png);
}
.batchAction a.select{
    width:82px;
    background-position:0px 0px;
}
.batchAction a.select:hover{
    background-position:0px -27px;
}
.batchAction a.play{
    width:62px;
    background-position:-82px 0px;
}
.batchAction a.play:hover{
    background-position:-82px -27px;
}
.batchAction a.add{
    width:88px;
    background-position:-144px 0px;
}
.batchAction a.add:hover{
    background-position:-144px -27px;
}

.footer{
    width:960px;
    border-top:1px solid #EEE;
    margin:12px auto 0px;
    clear:both;
    text-align:center;
    line-height:15px;
    padding:12px 0px;
    color:#999;
    font-size:12px;
}
.footer a{
    font-weight:bold;
    color:#09F;
    text-decoration:none;
}

* html #LB_window{ /* ie6 hack */
    position:absolute;
    margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');	
}

.LB_mask{
    width:100%;
    height:100%;
    left:0;
    position:fixed;
    top:0;
    z-index:100;
    background-color:#000;
    filter:alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
    display:none;
}
* html .LB_mask{ /* ie6 hack */
    position:absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#LB_hideselect{
    z-index:99;
    border:none;
    filter:alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
}

#LB_window{
    position:fixed;
    background: #ffffff;
    z-index: 102;
    color:#000000;
    border: 4px solid #676767;
    text-align:left;
    top:50%;
    left:50%;
    display:none;
    overflow:hidden;
}
#LB_window dt{
    height:25px;
    line-height:25px;
    background:url(../images/repeat-x.png) left -129px repeat-x;
    overflow:hidden;
    border:1px solid #0F6FA2;
    border-bottom:none;
}
#LB_window dt strong{
    float:left;
    color:#FFF;
    padding-left:6px;
    font-size:12px;
}
#LB_window dt a.close{
    float:right;
    margin-right:4px;
    color:#FFF;
    font-size:12px;
}
#LB_window dd{
    overflow:hidden;
}
#LB_window dd iframe{
    border:1px solid #0F6FA2;
    clear:both;
    *overflow:hidden;
}

#s1{
    width:728px;
    padding-top:4px;
}
#s2{
    width:200px;
    margin-top:12px;
}
#s4{
    width:200px;
    height:200px;
    overflow:hidden;
    margin-top:12px;
}
